<?php

try{
	/** @var $bbwc SoapClient Instance de l'objet PHP SoapClient	*/
	$bbwc = new SoapClient('http://127.0.0.1/Forum/WS2/service.php?class=wsBB_Accessor&wsdl',
							array('trace' => 1,
							'soap_version'  => SOAP_1_1));
	$fcn = $bbwc->__getFunctions();
	foreach($fcn as $func){
		echo $func,"<BR />";
	}
	$bbwO = $bbwc->__call('user_exists',array("Kaerañ"));
} catch(SoapFault $fault){
	die($fault);
}
echo $bbwO;
?>